.eclip{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.eclip2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;display: block\0;}
.eclip3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;display: block\0;}
.eclip4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;display: block\0;}
.eclip5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;display: block\0;}
.eclip6{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;display: block\0;}
.eclip7{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical;display: block\0;}
.eclip8{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient:vertical;display: block\0;}


:root {
    --primary-color: #197568;
    --secondary-color: #CAB872;
    --text-dark: #333333;
    --text-medium: #333;
    --text-light: #9E9E9E;
    --text-white: #ffffff;
    --bg-white: #ffffff;
    --bg-light: #f8f9fa;
    --shadow: rgba(0, 0, 0, 0.1);
    --max-width: 1400px;
}

body {
    font-family: 'Microsoft YaHei', 'ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“', 'Microsoft YaHei', sans-serif;
    color: var(--text-medium);
    overflow-x: hidden;
    background: #F3EDE7;
}

img,
input {
    border: 0;
    outline: none;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

button {
    outline: none;
    border: none;
}

.containert {
    width: 90%;
    margin: 0px auto;
}

.container-custom {
    max-width: var(--max-width);
}

.pr15 {
    padding-right: 35px;
}

/* ÃƒÂ¥Ã‚Â¤Ã‚Â´ÃƒÂ©Ã†â€™Ã‚Â¨ÃƒÂ¦Ã‚Â Ã‚Â·ÃƒÂ¥Ã‚Â¼Ã‚Â */
header {
    background-color: var(--bg-white);
    height: 110px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
}

.logo {
    height: 76px;
    width: auto;
    margin: 20px 0px;
}

.tbg1 {
    background: url(../images/tbg1.png) left top no-repeat;
    background-size: cover;
    width: 94px;
    text-align: center;
}

.top-nav a.tbg2 {
    background: url(../images/tbg2.png) left top no-repeat;
    background-size: cover;
    color: #fff;
    width: 94px;
    text-align: center;
}

.top-nav {
    height: 29px;
    line-height: 29px;
}

.top-nav a {
    font-size: 0.875rem;
    color: var(--text-medium);
    transition: color 0.3s ease;
}

.top-nav a:hover {
    color: var(--primary-color);
}

.navbar-nav {
    float: right;
}

.main-nav .nav-link {
    font-weight: 500;
    color: var(--text-medium);
    padding: 0.5rem 1rem;
    position: relative;
    font-size: 1rem;
}

.main-nav .nav-link::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 1rem;
    right: 1rem;
    height: 2px;
    background-color: var(--primary-color);
    transform: scaleX(0);
    transition: transform 0.3s ease;
}

.main-nav .nav-link:hover,
.main-nav .nav-link.active {
    color: var(--primary-color);
}

.main-nav .nav-link:hover::after {
    transform: scaleX(1);
}

.navbar-toggler {
    border: none;
    font-size: 1.5rem;
    color: var(--text-medium);
}

/* BannerÃƒÂ¥Ã…â€™Ã‚ÂºÃƒÂ¥Ã…Â¸Ã…Â¸ */
.banner-section {
    margin-top: 0;
}

.bannertxt {
    position: absolute;
    right: 10%;
    bottom: 35%;

    opacity: 1;
    z-index: 222;
    font-family: Alimama ShuHeiTi;
    font-size: 4rem;
    font-weight: bold;

    text-align: justify;
    /* ÃƒÂ¦Ã‚ÂµÃ‚ÂÃƒÂ¨Ã‚Â§Ã‹â€ ÃƒÂ¥Ã¢â€žÂ¢Ã‚Â¨ÃƒÂ¥Ã‚ÂÃ‚Â¯ÃƒÂ¨Ã†â€™Ã‚Â½ÃƒÂ¤Ã‚Â¸Ã‚ÂÃƒÂ¦Ã¢â‚¬ÂÃ‚Â¯ÃƒÂ¦Ã…â€™Ã‚Â */
    letter-spacing: 0em;
    color: #fff;

    text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.4);
}

.specialized-section .swiper {
    padding-bottom: 100px;
}

.swiper-slide {
    position: relative;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.banner-content {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    color: white;
    z-index: 2;
    max-width: 600px;
}

/* ÃƒÂ¥Ã‚Â°Ã‚ÂÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚ÂªÃƒÂ§Ã¢â‚¬Â°Ã‹â€ ÃƒÂ¥Ã‚ÂÃ¢â‚¬â€ */
.mini-nav-section {
    position: relative;
    margin-top: -130px;
    z-index: 1020;

}

.mini-nav-container {
    background-color: white;
    border-radius: 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    padding: 30px;
    height: 260px;
}

.search-area {
    border-bottom: 2px solid #D3DFF3;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.search-icon {
    color: var(--primary-color);
    font-size: 1.25rem;
    cursor: pointer;
}

.search-input {
    border: none;
    outline: none;
    font-size: 1.125rem;
    padding: 5px 0;
    font-family: microsoft yahei;
    width: 100%;
}

.mini-nav-item {
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease;
}

.mini-nav-item:hover {
    transform: translateY(-5px);
}

.mini-nav-icon {
    font-size: 2rem;
    color: var(--primary-color);
    margin-bottom: 15px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mini-nav-item h3 {
    font-size: 1.325rem;
    color: var(--text-medium);
    margin-bottom: 8px;
    transition: color 0.3s ease;
}

.mini-nav-item p {
    font-size: 0.875rem;
    color: var(--text-light);
}

.mini-nav-item:hover h3 {
    font-weight: bold;
    color: var(--primary-color);
}

.zc {
    display: block;
}

.zch {
    display: none;
}

.mini-nav-item:hover .zc {
    display: none;
}

.mini-nav-item:hover .zch {
    display: block;
}

/* ÃƒÂ¥Ã‚Â°Ã‚Â±ÃƒÂ¨Ã‚Â¯Ã…Â ÃƒÂ¦Ã…â€œÃ‚ÂÃƒÂ¥Ã…Â Ã‚Â¡ÃƒÂ§Ã¢â‚¬Â°Ã‹â€ ÃƒÂ¥Ã‚ÂÃ¢â‚¬â€ */
.services-section {
    padding: 70px 0 0 0;
    background-color: #F3EDE7;
    position: relative;
}

.yybg {
    background: url(../images/yybg.png) center bottom no-repeat;
    background-size: 100%;
}

.banbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 44%;
    background-color: #F3EDE7;
    z-index: 0;
}

.xingmu {
    position: relative;
}

.xingmu>img {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
}

.qitaxm {
    margin-top: -200px;
}

.xmt100 {
    margin-top: 80px;
}

.xmt100 div {
    margin: 0px;
}

.xmt100 .row div {
    padding: 0px;
}

.xmt100 div.qitaxm {
    padding: 0px;
    margin-top: -100px;
}

.section-title {
    position: relative;
    margin-bottom: 60px;
}

.section-title h2 {
    font-size: 2.5rem;
    color: var(--text-dark);
    margin-bottom: 10px;
    font-family: Microsoft YaHei-Bold;
    font-weight: 700;
}

.section-title p {
    font-size: 1.25rem;
    color: var(--primary-color);
}

.section-title .more-link {
    position: absolute;
    right: 0;
    bottom: 40%;
    font-size: 1rem;
    color: #666;
    display: flex;
    align-items: center;
    gap: 5px;
}

.section-title .more-link img {
    margin-left: 5px;
    height: 1.5rem;
}

.section-title .more-link:hover {
    color: var(--secondary-color);
}

.service-item {
    background-color: white;
    padding: 40px 30px;
    height: 250px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
    position: relative;
    overflow: hidden;
}

.service-item.large {
    height: 530px;
}

.service-item:hover {
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
}

.xingmu {
    padding: 0px;
}

.xingmu .row {
    width: 100%;
    height: 100%;
    justify-content: flex-end;
    align-items: flex-end;
}

.xmt100 .row div.fw11 {
    background: #9fc6f1 url(../images/jkbg.png) center center no-repeat;
    color: #fff;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw11 img {
    width: auto;
    position: relative;
}

.xmt100 .row div.fw11 a {
    color: #fff;
}

.xmt100 .row div.fw2 {
    background: #cdbc79 url(../images/fuwubg.png) center center no-repeat;
    color: #fff;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw2 a {
    color: #fff;
}

.xmt100 .row div.fw3 {
    background: #fff;
    color: #333;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw3 a {
    color: #333;
}

.xmt100 .row div.fw4 {
    background: #eefaf9;
    color: #333;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw4 a {
    color: #333;
}

.xmt100 .row div.fw5 {
    background: #4a4e51 url(../images/menzhenbg.png) center center no-repeat;
    color: #fff;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw5 a {
    color: #fff;
}

.xmt100 .row div.fw6 {
    background: #ac1111;
    color: #fff;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw6 a {
    color: #fff;
}

.xmt100 .row div.fw7 {
    background: #fffaf7;
    color: #333;
    text-align: center;
    padding: 30px 0px;
}

.xmt100 .row div.fw7 a {
    color: #333;
}

.xmt100 .row div.service-icon {
    font-size: 2.5rem;
    color: var(--primary-color);
    margin-bottom: 15px;
}

.service-item h3 {
    font-size: 1.3rem;
    margin-bottom: 0.8rem;
}

/* ÃƒÂ§Ã‚Â§Ã¢â‚¬ËœÃƒÂ¥Ã‚Â®Ã‚Â¤ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª */
.departments-section {

    background: url(../images/keshibg.png) left top no-repeat;
    background-size: 100% 100%;
}

.yiyuanbg {
    background: rgba(255, 255, 255, 0.8);
    height: 100%;
    padding: 60px 0;
}

.keshibg {
    background: url(../images/ksr.png) 93% 20px no-repeat;
    background-size: auto 100%;
}

.tab-btn {
    padding: 12px 30px;
    background-color: #D3DBEA;
    cursor: pointer;
    font-weight: 500;
    transition: all 0.3s ease;
    flex: 50%;
    border: 0px;
    display: flex;
    font-size: 1.5rem;
    justify-content: center;
    align-items: center;
}

.tab-btn img {
    margin-right: 8px;
}

.tab-btn img:nth-child(2) {
    display: none;
}

.tab-btn.active {
    background-color: var(--primary-color);
    color: white;
    border-color: var(--primary-color);
}

.tab-btn.active img:nth-child(2) {
    display: block;
}

.tab-btn.active img:nth-child(1) {
    display: none
}

.tab-btn:hover:not(.active) {
    border-color: var(--primary-color);
    color: var(--primary-color);
}
#technicalTab .col-lg,
#clinicalTab .col-lg {
    flex: 20%;
    max-width: 20%;
}

.department-item {
    border: 1px solid var(--secondary-color);
    padding: 10px 17px;
    text-align: center;
    transition: all 0.3s ease;
    cursor: pointer;
    background: rgba(255, 255, 255, 0.5);
    position: relative;
    overflow: hidden;
}

.department-item a {
    color: var(--bs-heading-color, inherit);
}

.department-item h4 {
    font-size: 1rem;
    margin-bottom: 0px !important;
}

.department-item:hover {
    background-color: var(--secondary-color);
    color: white;
}

.department-item:hover a {
    color: #fff;
}

.department-arrow {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    opacity: 1;
    transition: opacity 0.3s ease;
    color: white;
}

.department-item:hover .department-arrow {
    opacity: 1;
}

/* ÃƒÂ¤Ã‚Â¸Ã¢â‚¬Å“ÃƒÂ¥Ã‚Â®Ã‚Â¶ÃƒÂ¤Ã‚Â»Ã¢â‚¬Â¹ÃƒÂ§Ã‚Â»Ã‚Â */
.experts-section {
    padding: 60px 0;
    background: var(--bg-light) url(../images/zjl.png) -10% 80% no-repeat;
}

.expert-card {
    background-color: white;
    overflow: hidden;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    transition: all 0.3s ease;
}

.expert-card:hover {
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
}

.expert-img {
    overflow: hidden;
    height:460px;
}

.expert-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.expert-card:hover .expert-img img {
    transform: scale(1.05);
}

.expert-info {
    padding: 20px;
    text-align: center;
    transition: all 0.3s ease;
    border-bottom: 2px solid #197568;
}

.expert-card:hover .expert-info {
    background-color: var(--primary-color);
    color: white;
}

.expert-card:hover .expert-info a h4 {
    color: #fff;
}

.expert-card:hover .expert-info a p {
    color: #fff;
}

.swiprenext {
    text-align: center;
    display: flex;
    width: 100%;
    margin-top: 50px;
    align-items: center;
    justify-content: center;
}

.expertsSwiper .swiper-button-next,
.expertsSwiper .swiper-button-prev {
    position: relative;

    width: auto;
    display: inline-block;
    height: 58px;
    margin: 0px 20px;
    z-index: 10;
    cursor: pointer;

}

.expertsSwiper .swiper-button-next:after,
.expertsSwiper .swiper-button-prev:after {
    display: none;
}

/* ÃƒÂ§Ã¢â‚¬Â°Ã‚Â¹ÃƒÂ¨Ã¢â‚¬Â°Ã‚Â²ÃƒÂ¥Ã…â€™Ã‚Â»ÃƒÂ§Ã¢â‚¬â€œÃ¢â‚¬â€ */
.specialized-section {
    padding: 60px 0;
    background: #fff;
}

.specialized-card {
    overflow: hidden;
    transition: all 0.3s ease;
    border: 1px solid #e2e2e2;
}

.specialized-card:hover {}

.specialized-img {
    height: 250px;
    overflow: hidden;
}

.specialized-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.specialized-card:hover .specialized-img img {
    transform: scale(1.05);
}

.specialized-content {
    padding: 25px;
    transition: all 0.3s ease;
    border-bottom: 2px solid #197568;
}

.specialized-card:hover .specialized-content {

    background: #197568 url(../images/tesebg.png) center center no-repeat;
}

.specialized-card:hover .specialized-content h4,
.specialized-card:hover .specialized-content p {
    color: #fff;
}

.specialized-date {
    font-size: 0.875rem;
    color: var(--text-light);
    margin-bottom: 10px;
    transition: color 0.3s ease;

}

.specialized-card:hover .specialized-date {
    color: white;
}

/* ÃƒÂ¥Ã‚ÂÃ‚Â¥ÃƒÂ¥Ã‚ÂºÃ‚Â·ÃƒÂ§Ã‚Â§Ã¢â‚¬ËœÃƒÂ¦Ã¢â€žÂ¢Ã‚Â®ÃƒÂ¥Ã¢â‚¬â„¢Ã…â€™ÃƒÂ¥Ã…â€™Ã‚Â»ÃƒÂ¥Ã‚Â­Ã‚Â¦ÃƒÂ¤Ã‚ÂºÃ‚ÂºÃƒÂ¦Ã¢â‚¬â€œÃ¢â‚¬Â¡ */
.knowledge-section {
    padding: 60px 0;
    background: url(../images/newsbg.png) left top no-repeat;
    background-size: cover;
}

.health-article {
    overflow: hidden;
}

.health-article-img {
    overflow: hidden;
}

.health-article-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease;
}

.health-article:hover .health-article-img img {
    transform: scale(1.05);
}

.health-list,
.humanities-sidebar {
    padding: 0px 0px 30px 0px;
}

.health-list-item,
.humanities-list-item {
    padding: 15px 0;
    border-bottom: 1px solid #D8D8D8;
}

.humanities-list-item {
    display: flex;
    align-items: flex-start;
}

.humanities-list-item img {
    object-fit: contain;
}

.humanities-list-item a {
    display: block;
}

.humanities-list-item a:hover {
    color: #197568;
}

.humanities-list-item div {
    padding-left: 15px;
}

.humanities-list-item div span {
    margin-top: 15px;
    display: block;
}

.humanities-list-item span img {
    float: left;
    margin-right: 5px;
    margin-top: 4px;
}

.health-list-item:before {
    content: "";
    display: inline-block;
    height: 8px;
    width: 8px;
    border-radius: 8px;
    margin-top: 8px;
    margin-right: 15px;
    background: #197568;
}

.health-article-content {
    padding-left: 1.5rem;
}

.health-list-item span {
    float: right;
}

.health-list-item a {
    text-decoration: none;
}

.health-list-item:hover a {
    color: #197568;
}

.health-article-content h3 {
    color: #197568;
    font-weight: bold;
}

.health-article-content p {
    color: #666666;
}

.health-article-content .text-primary font {
    color: #333333;
    font-size: 1.3rem;
    font-weight: bold;
    padding-right: 10px;
}

.health-article-content .text-primary {
    color: #666 !important;
}


.health-list-item h4,
.humanities-list-item h4 {
    transition: color 0.3s ease;
}

.health-list-item:hover h4,
.humanities-list-item:hover h4 {
    color: var(--primary-color);
}

/* ÃƒÂ¥Ã‚ÂÃ¢â‚¬Â¹ÃƒÂ¦Ã†â€™Ã¢â‚¬Â¦ÃƒÂ©Ã¢â‚¬Å“Ã‚Â¾ÃƒÂ¦Ã…Â½Ã‚Â¥ */
.links-section {
    background-color: var(--secondary-color);
    padding: 17px 0;
    color: white;
}

.links-container strong {
    font-size: 1.3rem;
    position: relative;
    padding-right: 20px;
}

.links-container a {
    font-size: 1.125rem;
    position: relative;
    padding-right: 20px;
}

.links-container a:after {
    content: '|';
    position: absolute;
    right: 1px;
    color: rgba(255, 255, 255, 0.5);
}

.links-container a:last-child::after {
    display: none;
}

.links-container a:hover {
    text-decoration: underline;
}

/* ÃƒÂ¥Ã‚ÂºÃ¢â‚¬Â¢ÃƒÂ©Ã†â€™Ã‚Â¨ */
footer {
    background: url(../images/footbg.png) left top no-repeat;
    background-size: cover;
    color: white;
    padding: 40px 0 30px;
}

.footer-contact {
    padding-left: 15px;
}

.footer-contact h3 {
    font-size: 1.375rem;
    margin-bottom: 25px;
    position: relative;
    font-weight: bold;
    padding-bottom: 10px;
}



.qrcode-item img {
    width: 100%;
    margin: 0 auto 10px;
    background-color: white;
    padding: 0px;
    border-radius: 3px;
}

.copyright {
    text-align: center;
    font-size: 0.875rem;
}

.nav-item {
    position: relative;
}

.nav-item:hover .nav-ej {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

.nav-ej {
    position: absolute;
    left: 50%;
    top: 120%;
    transform: translateX(-50%);
    background: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
    min-width: 120px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.nav-ej a {
    line-height: 40px;
    text-align: center;
    transition: all 0.3s;
}

.nav-ej a:hover {
    background: #197568;
    color: #fff;
}

@media (min-width:1300px) {
    .yybg {
        background: url(../images/yybg1.png) center bottom no-repeat;
        background-size: 100%;
    }
}

@media (min-width:1666px) {
    .main-nav .nav-link {
        font-size: 20px;
        font-weight: bold;
        font-family: ÃƒÂ¥Ã‚Â®Ã¢â‚¬Â¹ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 0px 15px;
    }
}

@media (min-width:1440px) {

    .mb-2 {
        margin-bottom: 15px !important;
    }

    .top-nav a {
        font-size: 15px;
        font-family: Microsoft YaHei;
        color: #666666;
        font-weight: 400;
    }

    .navbar-expand-lg .navbar-nav .nav-item:last-child .nav-link {
        padding-right: 0px;
    }

    .search-input {
        font-size: 20px;
        color: #666;
        font-weight: 400;
    }

    .search-icon {
        margin-right: 10px;
    }

    .mini-nav-container {
        padding: 15px 80px;
        height: auto;
    }

    .mini-nav-item h3 {
        font-size: 20px;
        font-weight: 600;
        font-family: microsoft yahei;
    }

    .mini-nav-item p {
        font-size: 14px;
        color: #9e9e9e;
    }

    .mini-nav-item {
        position: relative;
    }

    .mini-nav-item:after {
        content: "";
        height: 70px;
        width: 1px;
        background: #E7EDF7;
        position: absolute;
        right: 0px;
        top: 20%;
    }

    .mini-nav-container .col-lg {
        padding: 0px;
    }

    .mini-nav-container .col-lg:nth-child(7) .mini-nav-item:after {
        display: none;
    }

    .section-title p {
        font-size: 20px;
        line-height: 1;
    }

    .xmt100 .row div.fw2 {
        padding: 46px 0px;
    }

    .xmt100 .row div.fw3 {
        padding: 46px 0px;
    }

    .xmt100 .row div.fw4 {
        padding: 46px 0px;
    }

    .xmt100 .row div.fw5 {
        padding: 46px 0px;
    }

    .xmt100 .row div.fw6 {
        padding: 46px 0px;
    }

    .xmt100 .row div.fw7 {
        padding: 46px 0px;
    }

    .xmt100 .row div.fw11 {
        padding: 46px 0px;
    }

    .yybg {
        background: url(../images/yybg.png) center bottom no-repeat;
        background-size: 100%;
    }

    .xmt100 {
        margin-top: -10px;
    }

    .xingmu>img {
        position: absolute;
        right: 0px;
        bottom: 0px;
        width: 107%;
        left: auto;
    }

    .xmt100 .row div.service-icon {
        margin-bottom: 25px;
    }

    .service-item h3 {
        font-size: 26px;
        margin-bottom: 4px !important;
    }

    .service-item p {
        font-size: 16px;
        font-family: Cardo-Regular;
    }

    .xmt100 .row div img {
        transition: transform 0.3s ease;
    }

    .xmt100 .row div:hover img {
        transform: scale(1.08);
        /* ÃƒÂ¦Ã¢â‚¬ÂÃ‚Â¾ÃƒÂ¥Ã‚Â¤Ã‚Â§10% */
        transition: transform 0.3s ease;
        /* ÃƒÂ¦Ã‚Â·Ã‚Â»ÃƒÂ¥Ã…Â Ã‚Â ÃƒÂ¨Ã‚Â¿Ã¢â‚¬Â¡ÃƒÂ¦Ã‚Â¸Ã‚Â¡ÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ§Ã¢â‚¬ÂÃ‚Â» */
    }

    .keshibg {
        min-height: 820px;
    }

    .tab-btn {
        font-size: 30px;
        font-weight: 400;
    }

    .tab-btn.active {
        font-wieght: 700;
    }

    .department-item h4 {
        font-size: 17px;
        text-align: left;
        font-weight: 400;
    }

    .tab-buttons {
        margin-bottom: 30px !important;
    }

    #clinicalTab>div {
        margin-top: 20px;
    }

    .keshibg {
        background-size: auto 90%;
    }

    .expert-info h4 {
        font-size: 24px;
        line-height: 30px;
        font-weight: bold;
        color: #333;
    }

    .expert-info p {
        font-size: 20px;
        line-height: 16px;
        margin-top: 10px;
        margin-bottom: 5px;
        color: #666;
    }



    .specialized-date {
        font-size: 14px;
        color: #333;
    }

    .specialized-date span {
        margin-right: 10px;
        font-size: 24px;
        color: #333;
        line-height: 34px;
        font-weight: bold;
    }

    .specialized-content {
        padding: 20px 35px;
    }

    .specialized-card .specialized-content h4 {
        margin-top: 15px;
        font-weight: bold;
        font-size: 20px;
        line-height: 30px;
    }

    .specialized-card .specialized-content h4 a {
        color: #333;
    }

    .specialized-card:hover .specialized-content h4 a {
        color: #fff;
    }

    .specialized-card .specialized-content p {
        color: #666;
        line-height: 28px;
        font-size: 16px;
        margin-bottom: 30px !important;
    }

    .specialized-card:hover .specialized-date span {
        color: #fff;
    }

    .specialized-section .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
    }

    .specialized-section .swiper {
        padding-bottom: 65px;
    }

    .specialized-section {
        padding-bottom: 48px;
    }

    .health-article-content {
        margin-left: 40px;
    }

    .pr15 {
        padding-right: 70px;
    }

    .health-article-content h3 {
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 10px !important;
    }

    .health-article-content p {
        line-height: 30px;
        font-size: 16px;
        margin-bottom: 20px !important;
    }

    .health-article-content .text-primary font {
        font-size: 24px;
        line-height: 34px;
        margin-right: 0px;
    }

    .health-article-content .text-primary {
        font-size: 14px;
        line-height: 19px;
    }

    .health-article-content {
        height: 100%;
        border-bottom: 1px solid #D8D8D8;
    }

    .health-list-item:before {
        width: 12px;
        height: 12px;
        margin-right: 10px;
    }

    .health-list-item {
        font-size: 18px;
        line-height: 28px;
        padding: 27px 0px;
    }

    .health-list-item span {
        font-size: 18px;
        line-height: 20px;
        font-family: Cardo-Regular;
    }

    .health-list-item span img {
        margin-top: 2px;
        float: left;
        margin-right: 8px;
    }

    .humanities-list-item {
        padding: 20px 0px;
    }

    .humanities-list-item:nth-child(1) {
        padding-top: 0px;
    }

    .humanities-list-item a {
        font-size: 18px;
        font-weight: 600;
        line-height: 28px;
        margin-bottom: 21px !important;
    }

    .humanities-list-item div span {
        margin-top: 0px;
    }

    .humanities-list-item div span {
        font-size: 18px;
        line-height: 20px;
    }

    .humanities-list-item div span img {
        margin-right: 4px;
        float: left;
        margin-top: 2px;
    }

    .humanities-list-item>img {
        margin-top: 4px;
    }

    .links-container strong {
        font-size: 20px;
        line-height: 36px;
    }

    .links-container a {
        font-size: 16px;
        line-height: 24px;
        padding-top: 6px;
    }

    .links-container a {
        padding-right: 25px;
    }

    .footer-contact h3 {
        font-size: 20px;
        line-height: 36px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    footer .col-lg-3 {
        width: 30%;
        padding-left: 0px;
    }

    footer .col-lg-4 {
        width: 28.33%;
        padding-right: 0px;
    }

    .footer-qrcode-container .col-md-3 {
        padding: 0px 5px;
    }

    .contact-info p {
        margin-bottom: 0px !important;
        font-size: 14px;
        line-height: 30px;
    }

    footer .col-lg-5 {
        padding-left: 0px;
    }

    footer .mb-5 {
        margin-bottom: 50px !important;
    }

    .copyright p {
        font-size: 16px;
        line-height: 20px;
    }

    footer {
        padding-bottom: 16px;
    }
}


.m-index {
    display: none;
}

/* ÃƒÂ¥Ã¢â‚¬Å“Ã‚ÂÃƒÂ¥Ã‚ÂºÃ¢â‚¬ÂÃƒÂ¥Ã‚Â¼Ã‚ÂÃƒÂ¨Ã‚Â°Ã†â€™ÃƒÂ¦Ã¢â‚¬Â¢Ã‚Â´ */
@media (max-width: 1024px) {

    .pc {
        display: none;
    }


    body {
        padding-top: 70px;
    }


    /* foot */
    .foot {}

    /* ÃƒÂ§Ã‚Â§Ã‚Â»ÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ§Ã‚Â«Ã‚Â¯ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª */
    .pc {
        display: none;
    }


    .m-index {
        display: block;
    }

    #m_nav * {
        transition: all 0s ease 0s;
    }

    .m_header_box {
        transition: all 0.6s ease 0s;
        position: relative;
        z-index: 100000;
    }

    .m_header_box header {
        padding: 0px 0px 0px 15px;
        height: 56px;
        background: #fff;
        box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;
        position: fixed;
        top: 0px;
        left: 0px;
        right: 0px;
        z-index: 100;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .m_header_box header #logo img {
        height: auto;
        max-height: 45px;
    }

    .m_header_box header #logo {
        padding: 0px;
        width: calc(100% - 80px);
    }

    #nav_btn_box.on {
        background: none;
    }

    #nav_btn_box {
        position: relative;
        width: 56px;
        height: 56px;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1;
    }

    #nav_btn_box::before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        background: rgb(255, 255, 255);
    }

    #nav_btn_box::after {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0px;
        left: -15px;
        border-right: 15px solid rgb(255, 255, 255);
        border-top: 70px solid transparent;
        display: none;
    }

    #nav_btn {
        cursor: pointer;
        text-align: center;
        z-index: 99999;
        transition: all 0.5s ease 0s;
        outline: none;
        box-shadow: none;
    }

    #nav_btn .point {
        display: inline-block;
        width: 40px;
        height: 22px;
        position: relative;
        outline: none;
    }

    #nav_btn .point:hover .navbtn,
    #nav_btn .point:hover .navbtn::after,
    #nav_btn .point:hover .navbtn::before {
        width: 28px;
    }

    #nav_btn .navbtn {
        position: absolute;
        top: 12px;
        left: 0px;
        display: inline-block;
        width: 18px;
        height: 2px;
        transition: all 0.3s ease-out 0s;
        background: #197568;
    }

    #nav_btn .navbtn::after,
    #nav_btn .navbtn::before {
        position: absolute;
        left: 0px;
        display: inline-block;
        width: 24px;
        height: 2px;
        content: "";
        transition: all 0.3s ease-out 0s;
        background: #197568;
    }

    #nav_btn .navbtn::after {
        top: -8px;
    }

    #nav_btn .navbtn::before {
        top: 8px;
    }

    #nav_btn .point.on .navbtn {
        background: transparent;
    }

    #nav_btn .point.on .navbtn::after {
        transform: rotate(45deg);
        top: 0px;
    }

    #nav_btn .point.on .navbtn::before {
        transform: rotate(-45deg);
        top: 0px;
    }

    .m_nav_list {
        flex-direction: column;
        width: 100%;
        height: 100%;
        overflow: auto;
        align-items: center;
        display: flex;
        background: rgba(255, 255, 255, 0.1);
    }

    .m_nav_list::-webkit-scrollbar {
        display: none;
    }

    #m_nav {
        z-index: 99999;
        position: fixed;
        width: 100%;
        height: 100vh;
        right: -105vw;
        top: 0px;
        padding: 80px 20px 30px;
        overflow: hidden;
        pointer-events: none;
        transition: all 0.3s ease-out 0s;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        background: 0% 0% / cover rgb(247, 247, 247);
        opacity: 0;
        visibility: hidden;
    }

    #m_nav .close {
        position: absolute;
        top: 7px;
        right: 15px;
        left: 15px;
        font-size: 30px;
        color: rgb(51, 51, 51);
        z-index: 10000;
        width: auto;
        height: 35px;
        border-radius: 0px;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding: 0px;
    }

    #m_nav.act {
        pointer-events: auto;
        right: 0px;
        opacity: 1;
        visibility: visible;
    }

    #m_nav .search_box input.submit {
        background: url("../images/submit.svg") center center / 28px no-repeat rgb(6, 86, 183);
    }

    #m_nav .list_box0 {
        width: 90%;
        margin: 32px auto 0px;
        flex-wrap: wrap;
    }

    #m_nav .list_box0 .li {
        text-align: center;
        color: #197568;
        margin: 0px 0px 15px;
        font-size: 14px;
        display: inline-block;
    }

    #m_nav .list_box0 .li a {
        background: none;
        padding: 0 20px 0 0;
        color: #333333;
    }

    #m_nav .old_rukou {
        margin: 24px 0px 0px;
        width: 100%;
    }

    .list_box_nav_mobile {
        width: 100%;
        /* height: calc(100% - 300px); */
        padding: 0px 0px 10px;
        overflow: auto;
        margin: 0px;
        /* flex: 1 1 0%; */
    }

    .list_box_nav_mobile>li {
        width: 90%;
        overflow: hidden;
        padding: 0px;
        position: relative;
        margin: 0px auto;
    }

    .list_box_nav_mobile>li .con {
        position: relative;
    }

    .list_box_nav_mobile>li .a {
        width: 100%;
        border-bottom: 1px solid rgb(226, 226, 226);
        line-height: 41px;
        color: rgb(51, 51, 51);
        padding: 0px;
        font-size: 16px;
        display: flex;
        position: relative;
        transition: all 0.5s ease 0s;
    }

    .list_box_nav_mobile>li i {
        opacity: 1;
        width: 41px;
        height: 41px;
        background-image: url("../images/arrow_down.svg");
        background-position: center center;
        background-repeat: no-repeat;
        background-attachment: initial;
        background-origin: initial;
        background-clip: initial;
        background-color: initial;
        position: absolute;
        display: block;
        right: 0px;
        top: 2px;
        background-size: 15px 15px !important;
    }

    .list_box_nav_mobile>li.on1 i {
        transform: rotate(-90deg);
    }

    .list_box_nav_mobile>li.on .a {
        border-bottom: 1px solid rgb(226, 226, 226);
    }

    .list_box_nav_mobile>li .list {
        padding: 10px 0px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        display: none;
    }

    .list_box_nav_mobile>li .list a {
        display: block;
        font-size: 13px;
        color: rgb(102, 102, 102);
        line-height: 2.5;
    }

    .nav_mask {
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 888;
        background-color: rgba(0, 0, 0, 0.4);
        display: none;
    }

    /* ÃƒÂ¦Ã¢â‚¬Â°Ã¢â‚¬Â¹ÃƒÂ¦Ã…â€œÃ‚ÂºÃƒÂ¦Ã‚ÂÃ…â€œÃƒÂ§Ã‚Â´Ã‚Â¢ */
    .wap_search {
        font-size: 16px;
        border-radius: 5px;
        color: rgb(255, 255, 255);
        width: 100%;
        height: 60px;
        display: block;
        margin-bottom: 10px;
    }

    .wap_search .header-search  {
        height: 100%;
        border-radius: 20px;
        background: rgb(255, 255, 255);
        position: relative;
        font-size: 14px;
        margin: 0px auto;
        display: block;
        width: 295px;
        height: 40px;
    }

    .wap_search .input {
        font-size: 14px;
        color: #333;
        height: 40px;
        line-height: 40px;
        padding: 0px 24px;
        box-shadow: none;
        appearance: none;
        float: left;
        border-right: 0px;
        background: none;
        width: calc(100% - 40px);
    }

    .wap_search .btn_blue {
        position: absolute;
        cursor: pointer;
        top: 0px;
        right: 0px;
        width: 40px;
        height: 40px;
        line-height: 40px;
        border: 0px;
        background: url("../images/submit.svg") center center no-repeat #197568;
        border-radius: 50%;
    }

    .wap_search .btn_blue.fr {
        background: rgb(233, 237, 239);
        color: rgb(78, 79, 83);
    }

    .wap_search input::-webkit-input-placeholder {
        color: rgb(153, 153, 153);
    }

    .wap_search input:focus::-webkit-input-placeholder {
        color: transparent;
    }

    /* ÃƒÂ§Ã‚Â§Ã‚Â»ÃƒÂ¥Ã…Â Ã‚Â¨ÃƒÂ§Ã‚Â«Ã‚Â¯ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âªend */

    .mini-nav-container {
        height: auto;
    }

    .top-nav {
        display: none;
    }

    .service-item.large {
        height: 250px;
    }

    .navbar-nav {
        width: 100%;
        background: rgba(255, 255, 255, 0.9);
        padding: 15px 0px;
    }

    .nav-item {
        border-bottom: 1px dotted #ccc;
    }

    .xingmu {
        width: 100%;
    }

    .xmt100 div.qitaxm {
        width: 100%;
        margin-top: 0px;
    }

    #clinicalTab .col-lg {
        width: 33.33%;
        flex: 33.33%;
        max-width: 33.33%;
    }

    .footer-logo img.w-100 {
        width: auto !important;
        max-width: 90%;
    }

    .banner-content {
        left: 5%;
        right: 5%;
    }

    .banner-content h1 {
        font-size: 2rem;
    }

    .section-title h2 {
        font-size: 2rem;
    }

    .section-title p {
        font-size: 1rem;
    }
}

@media (max-width: 768px) {
    .mini-nav-item h3 {
        font-size: 1rem;
    }

    .services-section {
        padding-top: 50px;
    }

    .footer-qrcode-container {
        margin-top: 30px;
    }

    #clinicalTab .col-lg {
        width: 50%;
        flex: 50%;
        max-width: 50%;
    }

    .health-article-img img {
        margin-bottom: 20px;
    }

    .links-container {
        flex-direction: column;
        gap: 15px;
    }

    .logo {
        height: 56px;
    }

    .links-container a::after {
        display: none;
    }

    .mini-nav-section {
        margin-top: -30px;
    }

}

@media (max-width: 576px) {
    .section-title h2 {
        font-size: 1.25rem;
    }

    .tab-btn {
        font-size: 1.25rem;
    }

    .service-item h3 {
        font-size: 1rem;
    }

    .service-item p {
        font-size: .8rem;
    }

    .department-item h4 {
        font-size: .8rem;
    }

    .specialized-content h4 {
        font-size: 1rem;
    }

    .specialized-section,
    .knowledge-section,
    .experts-section,
    .departments-section {
        padding: 50px 0px;
    }

    .text-muted {
        display: none;
    }

    .service-item {
        padding: 30px 20px;
        height: 220px;
    }

    .service-item.large {
        height: 220px;
    }
}



/* footer */
.wl { position: relative; z-index: 1; transition: 0.5s }
.wl::after { content: ""; z-index: -1; position: absolute; left: 0px; bottom: 0px; width: 0px; height: 100%; }
.flex { display: flex;flex-wrap: wrap; }

.footer{width: 100%;background:#197568}
.footer::after{width: 100%;background: url(../images/fbg.png) no-repeat center/cover;}
.foot-t{padding: 17px 0;background: #A79757;}
.foot-t ul{align-items: baseline;flex: 1;min-width: 0;padding: 0;margin: 0;}
.foot-t h3{font-size: 20px;color: #fff;font-weight: bold;}
.foot-t li a{padding: 0 25px;font-size: 16px;color: #fff;line-height: 1.5;align-items: center;transition: 0.5s;border-right: .01rem solid #fff;}
.foot-t li:last-child a{border-right: none;}
.foot-b{padding: 40px 0 30px;align-items: flex-start;justify-content: space-between;}
.foot-b .fot1{width: 30%;}
.foot-b .fot1 img {max-width: 100%;}
.foot-b .fot2{width:35%}
.foot-b .fot3{width:30%}
.foot-b .fot2 h3{color: #fff;font-weight: bold;font-size: 20px;margin-bottom: 15px;}
.foot-b .fot2 p{font-size: 14px;color: #fff;line-height: 30px;margin: 0;}
.foot-b .fot3 li{width: 25%;padding: 0 5px;text-align: center;}
.foot-b .fot3 li p{font-size: 14px;line-height: 20px;color: #fff;margin-bottom: 0;margin-top: 10px;}
.foot-b .fot3 li img {max-width: 100%;}
.foot{padding: 15px 0;text-align: center;}
.foot p{font-size: 16px;line-height: 1.5;color: #fff;}
.foot p a{display: inline-block;padding-right: 15px;color: #ffffff;}
.foot-t li a:hover{opacity: .7;}

.wp{ width: 1400px; padding: 0; margin: 0 auto;max-width: 94%;}
@media(max-width: 1200px){
	.wp{ width: 100%; max-width: 100%;}
}
@media screen and (max-width:1024px){
    .wp{ padding:0 10px; width: 100%; max-width: 100%;}
   .foot-t{padding: 15px 0;}
   .foot-b{padding: 20px 0 0;}
   .foot-t li a{font-size: 16px;padding: 0 10px;}

}
@media screen and (max-width:768px){
    .foot-b .fot2 h3{font-size: 16px;}
    .foot-t h3{font-size: 16px;}
    .foot-t li a{font-size: 13px;}
    .foot-b .fot2 p{font-size: 12px;}

    .foot-b .fot1{width: 100%;text-align: center;}
    .foot-b .fot2{width:100%;margin: 20px 0;text-align: center;}
    .foot-b .fot3{width:100%}
    .foot p {font-size: 13px;padding: 0;}
}